@charset "UTF-8";

#contents{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
#contents-inner{
}

#contents-inner #contents-T{
margin:0px 0px 15px 0px;
}
#contents-inner #contents-T a{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
#contents-inner #contents-T-inner{
position:relative;
}
#contents-inner #contents-T .contents-L{
width:535px;
float:left;
margin:0px 20px 0px 0px;
padding:0px;
}
#contents-inner #contents-T .contents-L-inner{
background:#ffffff;
margin:0px;
padding:5px 10px 4px 10px;
}
#contents-inner #contents-T .contents-R{
width:335px;
float:left;
margin:0px;
padding:0px;
}
#contents-inner #contents-T .contents-R-inner{
background:#ffffff;
margin:0px;
padding:5px 10px 1px 10px;
}
#contents-inner #contents-T .contents-R-inner .imgBox img{
background:#ffffff;
margin:0px 0px 4px 0px;
padding:0px;
}

#contents-inner #contents-B{
background-image:url(/softdrink/natchan/common/img/natchanCopyRight.gif);
background-position:0px 121px;
background-repeat:no-repeat;
}
#contents-inner #contents-B-inner{
background:#FF0000;
}
#contents-inner #contents-B-inner .contents-L{
width:500px;
float:left;
margin:0px 18px 0px 0px;
padding:0px;
line-height:1.5;
}
#contents-inner #contents-B-inner .contents-L .title{
margin:0px 0px 5px 0px;
padding:0px;
}
#contents-inner #contents-B-inner .contents-L .date{
width:70px;
margin:0px 0px 0px 0px;
padding:0px;
float:left;
}
#contents-inner #contents-B-inner .contents-L .text{
margin:0px 0px 0px 0px;
padding:0px;
float:left;
}
#contents-inner #contents-B-inner .contents-L .text a{
color:#000000;
}
#contents-inner #contents-B-inner .contents-L .text a:hover{
color:#666666;
}

#contents-inner #contents-B-inner .contents-R{
width:372px;
float:left;
margin:0px;
padding:0px;
}